
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/f00eea40ab8d770f43c264f35380ae59.gif") repeat left top; background-size: contain; opacity: 1; }
#wb_main { height: 2870px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 170px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("../gallery_gen/5a499f3e897ae39ada7c93ee272cce95.gif") repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 3240px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 3240px; min-height: 3240px; }
#wb_element_instance390 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; z-index: 1317; }
#wb_element_instance390 > ul { display: block; }
#wb_element_instance390 ul { background: #311fa6 none repeat right top; border: 3px solid #e312e3; }
#wb_element_instance390, #wb_element_instance390 ul { text-align: left; }
#wb_element_instance390 ul ul { background: #400740 none repeat right top; }
#wb_element_instance390 li { margin: 0px 10px 0px 10px; }
#wb_element_instance390 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #f2f3f7; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance390 li.over > a, #wb_element_instance390 li:focus > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #e3ae1b; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance390 li.active > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #1ab50e; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance390:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance390:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance390:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance391 { top: 1527px; left: 0px; min-width: 1200px; width: 1200px; min-height: 24px; height: 24px; display: block; z-index: 290; }
#wb_element_instance392 { top: 644px; left: 0px; min-width: 1200px; width: 1200px; min-height: 406px; height: 406px; display: block; z-index: 166; }
#wb_element_instance392 > .wb_shp { display: block; background-color: rgba(255, 255, 255); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 406px; }
#wb_element_instance392 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0; }
#wb_element_instance393 { top: 130px; left: 20px; min-width: 560px; width: 560px; min-height: 711px; height: 711px; display: block; z-index: 808; }
#wb_element_instance394 { top: 865px; left: 57px; min-width: 196px; width: 196px; min-height: 270px; height: 270px; display: block; z-index: 810; }
#wb_element_instance394 img { width: 186px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance395 { top: 865px; left: 340px; min-width: 770px; width: 770px; min-height: 243px; height: 243px; display: block; z-index: 811; }
#wb_element_instance396 { top: 1180px; left: 310px; min-width: 600px; width: 600px; min-height: 460px; height: 460px; display: block; z-index: 812; background: transparent; touch-action: manipulation; }
#wb_element_instance396 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance396_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance396 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance396_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance396 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance396_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance397 { top: 1640px; left: 270px; min-width: 670px; width: 670px; min-height: 72px; height: 72px; display: block; z-index: 813; }
#wb_element_instance398 { top: 1740px; left: 30px; min-width: 510px; width: 510px; min-height: 340px; height: 340px; display: block; z-index: 814; background: transparent; touch-action: manipulation; }
#wb_element_instance398 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance398_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance398 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance398_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance398 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance398_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance399 { top: 1740px; left: 590px; min-width: 540px; width: 540px; min-height: 180px; height: 180px; display: block; z-index: 815; }
#wb_element_instance400 { top: 2130px; left: 690px; min-width: 510px; width: 510px; min-height: 340px; height: 340px; display: block; z-index: 816; background: transparent; touch-action: manipulation; }
#wb_element_instance400 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance400_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance400 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance400_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance400 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance400_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance401 { top: 2130px; left: 50px; min-width: 680px; width: 680px; min-height: 234px; height: 234px; display: block; z-index: 817; }
#wb_element_instance402 { top: 2480px; left: 90px; min-width: 510px; width: 510px; min-height: 340px; height: 340px; display: block; z-index: 818; background: transparent; touch-action: manipulation; }
#wb_element_instance402 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance402_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance402 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance402_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance402 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance402_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance403 { top: 2550px; left: 600px; min-width: 580px; width: 580px; min-height: 126px; height: 126px; display: block; z-index: 820; }
#wb_element_instance404 { top: 130px; left: 630px; min-width: 570px; width: 570px; min-height: 450px; height: 450px; display: block; z-index: 821; background: transparent; touch-action: manipulation; }
#wb_element_instance404 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance404_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance404 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance404_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance404 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance404_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance405 { top: 1140px; left: 10px; min-width: 290px; width: 290px; min-height: 30px; height: 30px; display: block; z-index: 822; }
#wb_element_instance406 { top: 0px; left: 0px; min-width: 580px; width: 580px; min-height: 24px; height: 24px; display: block; z-index: 1084; }
#wb_element_instance407 { top: 50px; left: 20px; min-width: 725px; width: 725px; min-height: 49px; height: 49px; display: block; z-index: 1085; }
#wb_element_instance408 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance391 p:last-child { margin-bottom: 0; }
#wb_element_instance391 { opacity: 1; }
#wb_element_instance393 p:last-child { margin-bottom: 0; }
#wb_element_instance393 { opacity: 1; }
#wb_element_instance394 { opacity: 1; border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; border: 5px solid #1878c7; box-sizing: border-box; overflow: hidden; }
#wb_element_instance395 p:last-child { margin-bottom: 0; }
#wb_element_instance395 { opacity: 1; }
#wb_element_instance397 p:last-child { margin-bottom: 0; }
#wb_element_instance397 { opacity: 1; }
#wb_element_instance399 p:last-child { margin-bottom: 0; }
#wb_element_instance399 { opacity: 1; }
#wb_element_instance401 p:last-child { margin-bottom: 0; }
#wb_element_instance401 { opacity: 1; }
#wb_element_instance403 p:last-child { margin-bottom: 0; }
#wb_element_instance403 { opacity: 1; }
#wb_element_instance405 p:last-child { margin-bottom: 0; }
#wb_element_instance405 { opacity: 1; }
#wb_element_instance406 p:last-child { margin-bottom: 0; }
#wb_element_instance406 { opacity: 1; }
#wb_element_instance407 p:last-child { margin-bottom: 0; }
#wb_element_instance407 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
